'''
С использованием модуля Random сформировать одномерный массив, 
состоящий из n вещественных элементов в котором элементы 
случайным образом принимают 
положительный или отрицательный знак и значение от - 10 до 10. 
'''
import random 
n = int(input('please insert count elements '))
l = [(random.randint(-10,10)) for i in range(0, n)]
print(l)